.kataban {
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 10px;
}

.list1 {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
  font-size: 12px;
  line-height: 18px;
}

.list2 {
  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
  font-size: 12px;
  line-height: 20px;
}

/***111212 ƒŒƒCƒAƒEƒg’²®‚Ì‚½‚ß’Ç‹L@‚Ý‚«‚½***/
html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table,
html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr td table tbody tr td,
html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody,
html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr,
html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr td {
  vertical-align: top;
  margin: 0 !important;
  padding: 0 !important;
}

html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr td table tbody tr td.list1 {
  padding-left: 5px !important;
}

html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr td table tbody tr td.p4 {
  padding: 4px !important;
}

/*html body div#ga2012_content div#ga2012_mainContent div#es2012_mainContent div#Ebox_contents_block_all div#Ebox_contents_block991 div#Ebox_contents_block967 table tbody tr td table tbody tr td table tbody tr td a img {
	margin:6px 0 4px;}*/